{
  "paths": [
    {
      "_path": "LICENSE",
      "path_type": "hardlink",
      "sha256": "a29eeb60aad82aa0393487a89f8848946fa9c5a3b4626e2962aa280a5f3b423a",
      "size_in_bytes": 1102
    },
    {
      "_path": "README.md",
      "path_type": "hardlink",
      "sha256": "4f875b4e16b0e21917ce5d120436de2654e6aa94820f8fefbdce44d557c5b2b7",
      "size_in_bytes": 5317
    },
    {
      "_path": "VERSION",
      "path_type": "hardlink",
      "sha256": "efa5904d39b138e196afd8066acee06aca41bba0259ad20a66d05737214d6bda",
      "size_in_bytes": 7
    },
    {
      "_path": "bin/bcalm",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/kissplice_1647214672735/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "da1c86f874ec87ce82a399e1768a5a1ed895c772a655785984905291ce3c707e",
      "size_in_bytes": 12246120
    },
    {
      "_path": "bin/h5cc",
      "path_type": "hardlink",
      "sha256": "a31c071ad665a383ff1ac44cdc0c64775df330b24d9612a285483ba96368bf4f",
      "size_in_bytes": 1033
    },
    {
      "_path": "bin/kissplice",
      "path_type": "hardlink",
      "sha256": "368fe65535144ecf5a4bdbc926b41322704c63fd8ddafdde37ffaad6cbd58428",
      "size_in_bytes": 51382
    },
    {
      "_path": "example/circular_unitigs_unittests/CMD",
      "path_type": "hardlink",
      "sha256": "7ebdead94250ef6908564e759c318c0a65c28b12fa045e5192ceb620c2109bc5",
      "size_in_bytes": 214
    },
    {
      "_path": "example/circular_unitigs_unittests/README",
      "path_type": "hardlink",
      "sha256": "08b027f600bfe5174fee59f954b62084ec83b168ed1996e6c818b53c62fd5aee",
      "size_in_bytes": 79
    },
    {
      "_path": "example/circular_unitigs_unittests/test1.fa",
      "path_type": "hardlink",
      "sha256": "45f9e1331cd517901e34f41c3b1ee3d9da3be51827f546b7392380d46efbbc4d",
      "size_in_bytes": 97
    },
    {
      "_path": "example/circular_unitigs_unittests/test2.fa",
      "path_type": "hardlink",
      "sha256": "e1df607f6d69f7585e11f755399c227ee44cf095253bf38b997b417c410636a9",
      "size_in_bytes": 37
    },
    {
      "_path": "example/circular_unitigs_unittests/test3.fa",
      "path_type": "hardlink",
      "sha256": "9e7f00da9b0b56a17d98dc56471bcae0fa6b2904abe58b769412339f13fc3f4d",
      "size_in_bytes": 134
    },
    {
      "_path": "example/pufferize/refs.fa",
      "path_type": "hardlink",
      "sha256": "6497d1fe31b36bee055b16831df9c4a65ae678bedb53caa88388f6bcf896395c",
      "size_in_bytes": 197
    },
    {
      "_path": "example/pufferize/run.sh",
      "path_type": "hardlink",
      "sha256": "400868e71e2cc202bfd4e2e2fdcdd9eeaea4dc91dfc31a8ac74e7f32bc68beff",
      "size_in_bytes": 138
    },
    {
      "_path": "example/run-tiny.sh",
      "path_type": "hardlink",
      "sha256": "038e629b6868b19f5e4e6c4def7c537353f90e172de4ac593a6f258cadb60c0e",
      "size_in_bytes": 128
    },
    {
      "_path": "example/tiny_read.fa",
      "path_type": "hardlink",
      "sha256": "4a928f253b8d37a2523ba14e7d871d7c1abc6c8a683c96d3b2b45345104bce08",
      "size_in_bytes": 31
    },
    {
      "_path": "example/uf/testUF.cpp",
      "path_type": "hardlink",
      "sha256": "77cd64d4e1526691669b8a7ff6099014d92bac207e7bb65a19703c897c1f41a9",
      "size_in_bytes": 1802
    },
    {
      "_path": "lib/libhdf5.settings",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/kissplice_1647214672735/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "b6c8671cf31e52bb53853d0dd00e1ffa72e057813d508aaeea14eee6c32a0b2c",
      "size_in_bytes": 4483
    },
    {
      "_path": "lib/pkgconfig/hdf5-1.10.5.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/kissplice_1647214672735/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "e8bbae916f11bcdaa7d3dbe0ec06805cd3de393110992117b5b07c7bc4e4a1dc",
      "size_in_bytes": 811
    },
    {
      "_path": "libexec/kissplice/ks_bubble_enumeration",
      "path_type": "hardlink",
      "sha256": "32c528302503f2ceffeb0babb2f22c26ad8cc9619bf2d3ba1758a195f8cd57aa",
      "size_in_bytes": 128080
    },
    {
      "_path": "libexec/kissplice/ks_clean_duplicates",
      "path_type": "hardlink",
      "sha256": "3b7f14bc1138bf6c2457064cc9657931b4d04319d02c087827eb3697a6390be4",
      "size_in_bytes": 135760
    },
    {
      "_path": "libexec/kissplice/ks_error_removal",
      "path_type": "hardlink",
      "sha256": "a1583d4a8db1f63328b4af7e036850ef727c94729b4027c5dd700b58201e3b30",
      "size_in_bytes": 48200
    },
    {
      "_path": "libexec/kissplice/ks_kissreadsSNPS",
      "path_type": "hardlink",
      "sha256": "b96c80ab267b13b09ef4aa7ef646bbed7c66e22bca2df6a70a0a7babadf2a8c9",
      "size_in_bytes": 73576
    },
    {
      "_path": "libexec/kissplice/ks_kissreadsSplice",
      "path_type": "hardlink",
      "sha256": "f5326225a8043f88a4a8a595afa1d969d3838f5d23948847c9021e7c39863668",
      "size_in_bytes": 77864
    },
    {
      "_path": "libexec/kissplice/ks_print_bcc",
      "path_type": "hardlink",
      "sha256": "40036c0202541154e8b2e29596e4ffbdba78be000598f4ad3a2a0c07ec42cef7",
      "size_in_bytes": 19832
    },
    {
      "_path": "libexec/kissplice/ks_run_modules",
      "path_type": "hardlink",
      "sha256": "3749d7ef48d0bf4de1e619254007b6286f4f725bddfd8577737ba2952d5e42cf",
      "size_in_bytes": 100432
    },
    {
      "_path": "share/doc/kissplice/user_guide.pdf",
      "path_type": "hardlink",
      "sha256": "1ed431448d910379a7a0db632e8197acd7b4a88c0e28ed1b3afa3b4bf01f567b",
      "size_in_bytes": 364752
    },
    {
      "_path": "share/man/man1/kissplice.1",
      "path_type": "hardlink",
      "sha256": "6481ed3b65705e114610706f757dec610965804eb6c4cdee5e494e74ae03412a",
      "size_in_bytes": 4359
    }
  ],
  "paths_version": 1
}